---
arch: aarch64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.8-aarch64-uefi-tiny-vm-oci
name: alpine-3.20.8-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T16:28:57.381322'
uploaded: '2025-10-08T16:30:09.571466'
signed: '2025-10-08T22:28:59.265621'
released: '2025-10-08T22:29:07.157035'
artifacts:
metadata_updated: '2025-10-08T22:29:07.157850'
